body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden; /* Prevents scrolling */
}

.video-container {
    position: relative;
    width: 100vw;
    height: 100vh;
}

video {
    width: 100%;
    height: 100%;
    object-fit: cover; /* This makes it act like a background-image */
}

.overlay {
    position: absolute;
    bottom: 50px; /* Distance from the bottom */
    width: 100%;  /* Makes it span the width to allow centering */
    display: flex;
    justify-content: center;
    color: white;
    font-family: bebas-neue;
}